查看某个版本是否支持当前模型的方法。
永无止境478 发布于2021-08-05 浏览:52 回复:1
0
收藏
查看某个版本是否支持当前模型的方法。
收藏
点赞
0
个赞
共1条回复 最后由旧鸱c_回复于2021-08-06
#2旧鸱c_回复于2021-08-06

以yolov3为例,使用OPT工具查看下是否支持,参考命令如下:

./lite/api/opt --print_model_ops=true --model_file=$MODEL_FILE --param_file=$PARAM_FILE \

--valid_targets=arm

0
快速回复
TOP
切换版块